<?xml version="1.0" encoding="windows-1251" standalone="yes"?>
<colors>
	<Rose caption="Розовая">
		<ceTextColor>0</ceTextColor>
		<ceBkColor>FFECFF</ceBkColor>
		<ceTitleColor>0</ceTitleColor>
		<ceTitleBkColor>FF00FF</ceTitleBkColor>
		<ceFooterColor>0</ceFooterColor>
		<ceFooterBkColor>C080FF</ceFooterBkColor>
		<ceCurCellColor>FFFFFF</ceCurCellColor>
		<ceCurCellBkColor>FF9933</ceCurCellBkColor>
		<ceLineColor>C8C8C8</ceLineColor>
		<ceHideColor>C8AA96</ceHideColor>
		<ceDisableColor>8080FF</ceDisableColor>
		<ceCurrentColColor>F9EBC0</ceCurrentColColor>
		<ceSelColor>0</ceSelColor>
		<ceSelBkColor>FAD4B0</ceSelBkColor>
		<ceUnmovedColLnColor>0</ceUnmovedColLnColor>
		<ceHiddenColLnColor>C800</ceHiddenColLnColor>
		<ceToolbarBkColor>FFDFFF</ceToolbarBkColor>
		<ceTbButtonBkColor>FFDFFF</ceTbButtonBkColor>
		<ceHotButtonBkColor>FFE0C1</ceHotButtonBkColor>
		<ceHotButtonPressedBkColor>FFD1A3</ceHotButtonPressedBkColor>
		<ceHotButtonFrameColor>FF9933</ceHotButtonFrameColor>
		<ceGrayedTextColor>969696</ceGrayedTextColor>
		<cePanelTxtColor>0</cePanelTxtColor>
		<cePanelBkColor>FFDFFF</cePanelBkColor>
		<ceCtrlsBkColor>FFFFFF</ceCtrlsBkColor>
		<ceMenuBkColor>FAFAFA</ceMenuBkColor>
		<ceNormButtonSunColor>CC</ceNormButtonSunColor>
	</Rose>
	<Console caption="Темно-синяя (АМБа)" gradient="50">
		<ceTextColor>CDCDCD</ceTextColor>
		<ceBkColor>800000</ceBkColor>
		<ceTitleColor>FFFF</ceTitleColor>
		<ceTitleBkColor>800000</ceTitleBkColor>
		<ceFooterColor>80FFFF</ceFooterColor>
		<ceFooterBkColor>804000</ceFooterBkColor>
		<ceCurCellColor>FFFFFF</ceCurCellColor>
		<ceCurCellBkColor>800080</ceCurCellBkColor>
		<ceLineColor>4F0000</ceLineColor>
		<ceHideColor>A00000</ceHideColor>
		<ceDisableColor>802D00</ceDisableColor>
		<ceCurrentColColor>FA9869</ceCurrentColColor>
		<ceSelColor>FFFF</ceSelColor>
		<ceSelBkColor>A00000</ceSelBkColor>
		<ceUnmovedColLnColor>4F0000</ceUnmovedColLnColor>
		<ceHiddenColLnColor>C800</ceHiddenColLnColor>
		<ceToolbarBkColor>A00000</ceToolbarBkColor>
		<ceTbButtonBkColor>A00000</ceTbButtonBkColor>
		<ceHotButtonBkColor>A00000</ceHotButtonBkColor>
		<ceHotButtonPressedBkColor>FF0000</ceHotButtonPressedBkColor>
		<ceHotButtonFrameColor>FF9933</ceHotButtonFrameColor>
		<ceGrayedTextColor>7F7F7F</ceGrayedTextColor>
		<cePanelTxtColor>CDCDCD</cePanelTxtColor>
		<cePanelBkColor>800000</cePanelBkColor>
		<ceCtrlsBkColor>CFB6B1</ceCtrlsBkColor>
		<ceMenuBkColor>804000</ceMenuBkColor>
		<ceNormButtonSunColor>800080</ceNormButtonSunColor>
		<ceBtnBkColor>A00000</ceBtnBkColor>
		<ceBtnTxtColor>C0C0C0</ceBtnTxtColor>
		<ceMenuTxtColor>FFFFFF</ceMenuTxtColor>
		<ceSumColorNotNull>FFFF</ceSumColorNotNull>
		<ceMnimColorNotNull>887E3C</ceMnimColorNotNull>
		<ceMnimColorNull>6E6E6E</ceMnimColorNull>
		<ceTbButtonTxtColor>E1E1E1</ceTbButtonTxtColor>
		<ceCtrlsTxtColor>0</ceCtrlsTxtColor>
		<ceHotButtonTxtColor>FFFFFF</ceHotButtonTxtColor>
		<ceTabelSunTxtColor>FFFFFF</ceTabelSunTxtColor>
		<ceTabelDayTxtColor>C86400</ceTabelDayTxtColor>
		<ceIconToolbarBkColor>800000</ceIconToolbarBkColor>
		<ceIconHotButtonBkColor>EDD2C1</ceIconHotButtonBkColor>
		<ceIconHotButtonPressedBkColor>E4BBA2</ceIconHotButtonPressedBkColor>
		<ceMenuAttentionTxtColor>00ECEC</ceMenuAttentionTxtColor>
		<ceMenuAttentionSelTxtColor>00ECEC</ceMenuAttentionSelTxtColor>
	</Console>
	<Sand caption="Песочная" gradient="50">
		<ceTextColor>0</ceTextColor>
		<ceBkColor>F5FCFE</ceBkColor>
		<ceTitleColor>0</ceTitleColor>
		<ceTitleBkColor>A5E4FA</ceTitleBkColor>
		<ceFooterColor>0</ceFooterColor>
		<ceFooterBkColor>E1FFFF</ceFooterBkColor>
		<ceCurCellColor>FFFFFF</ceCurCellColor>
		<ceCurCellBkColor>FF9933</ceCurCellBkColor>
		<ceLineColor>C8C8C8</ceLineColor>
		<ceHideColor>C8AA96</ceHideColor>
		<ceDisableColor>BDEBFB</ceDisableColor>
		<ceCurrentColColor>F9EBC0</ceCurrentColColor>
		<ceSelColor>0</ceSelColor>
		<ceSelBkColor>FAD4B0</ceSelBkColor>
		<ceUnmovedColLnColor>0</ceUnmovedColLnColor>
		<ceHiddenColLnColor>C800</ceHiddenColLnColor>
		<ceToolbarBkColor>F5FCFE</ceToolbarBkColor>
		<ceTbButtonBkColor>F5FCFE</ceTbButtonBkColor>
		<ceHotButtonBkColor>FFE0C1</ceHotButtonBkColor>
		<ceHotButtonPressedBkColor>FFD1A3</ceHotButtonPressedBkColor>
		<ceHotButtonFrameColor>FF9933</ceHotButtonFrameColor>
		<ceGrayedTextColor>969696</ceGrayedTextColor>
		<cePanelTxtColor>0</cePanelTxtColor>
		<cePanelBkColor>F5FCFE</cePanelBkColor>
		<ceCtrlsBkColor>FFFFFF</ceCtrlsBkColor>
		<ceMenuBkColor>FAFAFA</ceMenuBkColor>
		<ceNormButtonSunColor>CC</ceNormButtonSunColor>
		<ceBtnBkColor>D8E9EC</ceBtnBkColor>
		<ceBtnTxtColor>0</ceBtnTxtColor>
		<ceMenuTxtColor>0</ceMenuTxtColor>
		<ceSumColorNotNull>FF0000</ceSumColorNotNull>
		<ceMnimColorNotNull>DCA97C</ceMnimColorNotNull>
		<ceMnimColorNull>969696</ceMnimColorNull>
		<ceTbButtonTxtColor>0</ceTbButtonTxtColor>
		<ceCtrlsTxtColor>0</ceCtrlsTxtColor>
		<ceHotButtonTxtColor>0</ceHotButtonTxtColor>
		<ceTabelSunTxtColor>FFFFFF</ceTabelSunTxtColor>
		<ceTabelDayTxtColor>C86400</ceTabelDayTxtColor>
		<ceIconToolbarBkColor>D8E9EC</ceIconToolbarBkColor>
		<ceIconHotButtonBkColor>EDD2C1</ceIconHotButtonBkColor>
		<ceIconHotButtonPressedBkColor>E4BBA2</ceIconHotButtonPressedBkColor>
	</Sand>
	<Pistachio caption="Фисташковая" gradient="50">
		<ceTextColor>0</ceTextColor>
		<ceBkColor>F0FFF0</ceBkColor>
		<ceTitleColor>0</ceTitleColor>
		<ceTitleBkColor>CC00</ceTitleBkColor>
		<ceFooterColor>0</ceFooterColor>
		<ceFooterBkColor>80FF80</ceFooterBkColor>
		<ceCurCellColor>FFFFFF</ceCurCellColor>
		<ceCurCellBkColor>FF9933</ceCurCellBkColor>
		<ceLineColor>C8C8C8</ceLineColor>
		<ceHideColor>C8AA96</ceHideColor>
		<ceDisableColor>8000</ceDisableColor>
		<ceCurrentColColor>F9EBC0</ceCurrentColColor>
		<ceSelColor>0</ceSelColor>
		<ceSelBkColor>FAD4B0</ceSelBkColor>
		<ceUnmovedColLnColor>0</ceUnmovedColLnColor>
		<ceHiddenColLnColor>C800</ceHiddenColLnColor>
		<ceToolbarBkColor>F0FFF0</ceToolbarBkColor>
		<ceTbButtonBkColor>F0FFF0</ceTbButtonBkColor>
		<ceHotButtonBkColor>FFE0C1</ceHotButtonBkColor>
		<ceHotButtonPressedBkColor>FFD1A3</ceHotButtonPressedBkColor>
		<ceHotButtonFrameColor>FF9933</ceHotButtonFrameColor>
		<ceGrayedTextColor>969696</ceGrayedTextColor>
		<cePanelTxtColor>0</cePanelTxtColor>
		<cePanelBkColor>F0FFF0</cePanelBkColor>
		<ceCtrlsBkColor>FFFFFF</ceCtrlsBkColor>
		<ceMenuBkColor>FAFAFA</ceMenuBkColor>
		<ceNormButtonSunColor>CC</ceNormButtonSunColor>
		<ceBtnBkColor>D8E9EC</ceBtnBkColor>
		<ceBtnTxtColor>0</ceBtnTxtColor>
		<ceMenuTxtColor>0</ceMenuTxtColor>
		<ceSumColorNotNull>FF0000</ceSumColorNotNull>
		<ceMnimColorNotNull>DCA97C</ceMnimColorNotNull>
		<ceMnimColorNull>969696</ceMnimColorNull>
		<ceTbButtonTxtColor>0</ceTbButtonTxtColor>
		<ceCtrlsTxtColor>0</ceCtrlsTxtColor>
		<ceHotButtonTxtColor>0</ceHotButtonTxtColor>
		<ceTabelSunTxtColor>FFFFFF</ceTabelSunTxtColor>
		<ceTabelDayTxtColor>C86400</ceTabelDayTxtColor>
		<ceIconToolbarBkColor>D8E9EC</ceIconToolbarBkColor>
		<ceIconHotButtonBkColor>EDD2C1</ceIconHotButtonBkColor>
		<ceIconHotButtonPressedBkColor>E4BBA2</ceIconHotButtonPressedBkColor>
	</Pistachio>
</colors>